Subject: Leave request
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: deeksha <[email-masked]>, akhil <[email-masked]>
Date: Mon, 20 Jan 2014 06:50:36 +0530 (IST)

Hi Sir/Mam'm

I haven't been to my home-town for a period of 5 months now. Also, as I am already engaged, there are certain chores to be obliged to fix my marriage date later in this year and my presence is inevitable. I did applied for 6 days leave in December, 2013 but it was denied following heavy workload in Borderlinx. I was told to re apply for leave next month.

Hereby, I request you to please grant me 6 days leave from 27Feb, 2014 to 4th March, 2014. Waiting in anticipation.

Thank You 
Alok Kumar